Sophie

Sophie

distrib > Mageia > 7 > i586 > media > core-updates > by-pkgid > b15dd1d8053cf623470a5904101024b4 > deps

firefox-th-68.0-1.mga7.noarch.rpm

Dependencies

Provides

Requires

Obsoletes